<?php

$months_names["fr"]		= array(1 => 'janvier', 'février', 'mars', 'avril', 'mai', 'juin', 'juillet', 'août', 'septembre', 'octobre', 'novembre', 'décembre');
$months_names["en"]		= array(1 => 'january', 'february', 'march', 'april', 'may', 'june', 'july', 'august', 'september', 'october', 'november', 'december');

$days_names["fr"]			 = array('dimanche', 'lundi', 'mardi', 'mercredi', 'jeudi', 'vendredi', 'samedi');
$days_names["en"]			 = array('sunday', 'monday', 'tuesday', 'wednesday', 'thirsday', 'friday', 'saterdau');

$days_order["eu"]			 = array('1','2','3','4','5','6','0');
$days_order["us"]			 = array('0','1','2','3','4','5','6');

?>
